<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Change driving mode" tag="verify"/>
<e k="action_workMode_outside" v="outside" tag="verify"/>
<e k="configuration_beaterRotors" v="Beater Rotors" tag="verify"/>
<e k="configuration_billboard" v="Billboard" tag="verify"/>
<e k="configuration_frontGuard" v="Front Guard" tag="verify"/>
<e k="configuration_lighting" v="Lighting" tag="verify"/>
<e k="configuration_mower" v="Mower" tag="verify"/>
<e k="configuration_pickup" v="Pickup" tag="verify"/>
<e k="configuration_swathCurtain" v="Swath Curtain" tag="verify"/>
<e k="configuration_tipper" v="Tipper" tag="verify"/>
<e k="configuration_windrower" v="Windrower" tag="verify"/>
<e k="function_reverseDriveRecommended" v="A tractor with reverse driving function is recommended for this tool."/>
<e k="input_WORKMODE_OUTSIDE" v="Work mode outside" tag="verify"/>
</elements>
</l10n>
